OTBCLI_CONVERTSENSORTOGEOPOINT(1)

NAME
otbcli_ConvertSensorToGeoPoint - OTB ConvertSensorToGeoPoint application

DESCRIPTION
This is the ConvertSensorToGeoPoint application, version 5.2.0 Sensor to geographic coordinates conversion.

Complete documentation: http://www.orfeo-toolbox.org/Applications/ConvertSensorToGeoPoint.html

  Parameters:

-progress
    <boolean> Report progress

 -in <string> Sensor image (mandatory)

-input.idx <float>
    X value of desired point (mandatory, default value is 0)

-input.idy <float>
    Y value of desired point (mandatory, default value is 0)

-inxml
    <string> Load otb application from xml file (optional, off by default)

EXAMPLES
otbcli_ConvertSensorToGeoPoint -in QB_TOULOUSE_MUL_Extract_500_500.tif -input.idx 200 -input.idy 200

SEE ALSO
The full documentation for otbcli_ConvertSensorToGeoPoint is maintained as a Texinfo manual. If the info and otbcli_ConvertSensorToGeoPoint programs are properly installed at your site, the command

    info otbcli_ConvertSensorToGeoPoint

should give you access to the complete manual.